package com.persagy.framework.dto;

import com.persagy.ems.pojo.system.FileResource;

public class FileResourceExtension extends FileResource {

	private static final long serialVersionUID = -5157820498264781157L;
	
	private String baseDictionary;

	public String getBaseDictionary() {
		return baseDictionary;
	}

	public void setBaseDictionary(String baseDictionary) {
		this.baseDictionary = baseDictionary;
	}
	
}
